package com.chinacreator.video.restful.dao;

import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface AkUserDao {

    void insertUserInfo(Map<String, Object> params);

    List<Map<String, Object>> queryUserInfo(Map<String, Object> params);
}
